Name: dxvk-2.3.1-3-ab715a8
Provider: doitsujin
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-2.3.1-3-ab715a8.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.3.1-3-ab715a8/dxvk-2.3.1-3-ab715a8.tar.gz
  file_checksum: cbb2b4bd4ddf4494d8a3cc57bcaf131f
  file_size: 8005015
  rename: dxvk-2.3.1-3-ab715a8.tar.gz
